.tx-nd-feuserprofile * {
  box-sizing: border-box;
}
.tx-nd-feuserprofile > .slider {
  width: 100%;
  height: 440px;
  overflow: hidden;
  background: gray;
  padding: 0;
}
.tx-nd-feuserprofile > .slider .swiper-slide .image {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.tx-nd-feuserprofile > .slider .swiper-button-prev {
  left: 25px;
  height: 30px;
  top: 50%;
  margin-top: -15px;
  background: url(../Icons/prev-icon-white.svg) no-repeat center;
}
.tx-nd-feuserprofile > .slider .swiper-button-next {
  right: 25px;
  height: 30px;
  top: 50%;
  margin-top: -15px;
  background: url(../Icons/next-icon-white.svg) no-repeat center;
}
.tx-nd-feuserprofile > .slider .swiper-pagination {
  top: auto;
  left: 0;
  width: 100%;
  bottom: 40px;
  opacity: 1;
}
.tx-nd-feuserprofile > .slider .swiper-pagination > .swiper-pagination-bullet {
  box-sizing: content-box;
  display: inline-block;
  background: #fff;
  width: 14px;
  height: 14px;
  border: none;
}
.tx-nd-feuserprofile > .slider .swiper-pagination > .swiper-pagination-bullet-active {
  background: #057dac;
}
.tx-nd-feuserprofile > .row {
  position: relative;
  margin: 20px;
  overflow: hidden;
}
.tx-nd-feuserprofile > .row > .text {
  margin-bottom: 20px;
  -webkit-column-count: 2;
     -moz-column-count: 2;
          column-count: 2;
  -webkit-column-gap: 30px;
     -moz-column-gap: 30px;
          column-gap: 30px;
}
.tx-nd-feuserprofile .edit > .row > .column{
	width: 50%;
	float: left;
}
.tx-nd-feuserprofile > .row > .column-contact .open-map {
  color: #0572a2;
  text-decoration: none;
  font-weight: bold;
}
.tx-nd-feuserprofile > .row > .column-contact .open-map::before {
  position: relative;
  top: 1px;
  display: inline-block;
  content: '';
  width: 15px;
  height: 15px;
  margin-right: 3px;
  background: url(../Icons/icn_blau_right.svg) no-repeat left center;
  background-size: contain;
}
.tx-nd-feuserprofile > .row > .column-contact .phone::before {
  position: relative;
  top: 1px;
  display: inline-block;
  content: '';
  width: 14px;
  height: 12px;
  margin-right: 5px;
  background: url(../Icons/icn_blau_phone.svg) no-repeat left center;
}
.tx-nd-feuserprofile > .row > .column-contact .email {
  color: #333;
  text-decoration: none;
}
.tx-nd-feuserprofile > .row > .column-contact .email::before {
  position: relative;
  top: 1px;
  display: inline-block;
  content: '';
  width: 14px;
  height: 12px;
  margin-right: 5px;
  background: url(../Icons/icn_blau_mail.svg) no-repeat left center;
}
.tx-nd-feuserprofile .opening-times-wrap {
  margin-top: 80px;
}
.tx-nd-feuserprofile .opening-times-wrap > .opening-times {
  margin-bottom: 18px;
}
.tx-nd-feuserprofile .opening-times-wrap > .opening-times > .day {
  overflow: hidden;
}
.tx-nd-feuserprofile .opening-times-wrap > .opening-times > .day > .label {
  float: left;
  width: 114px;
}
.tx-nd-feuserprofile .opening-times-wrap > .opening-times > .day > .values {
  float: left;
}
.tx-nd-feuserprofile .button {
  display: block;
  border: none;
  cursor: pointer;
  width: auto;
  margin: 0 0 8px 0;
  padding: 0 18px;
  background: #0572a2;
  font-weight: bold;
  color: #000;
  text-align: center;
  font: inherit;
  text-decoration: none;
  transition: background 300ms;
}
.tx-nd-feuserprofile .button:hover {
  background: #034f71;
}
.tx-nd-feuserprofile .button.width-1 {
  width: 262px;
}
.tx-nd-feuserprofile .button.width-2 {
  width: 214px;
}
.tx-nd-feuserprofile .button.gray {
  background: #ccc;
  color: #000;
}
.tx-nd-feuserprofile .button.gray:hover {
  background: #999999;
}
.tx-nd-feuserprofile .headline-3 {
  position: relative;
  margin-top: 65px;
  color: #0572a2;
  font-size: 16px;
  text-align: center;
}
.tx-nd-feuserprofile .headline-3:before {
  position: absolute;
  top: 16px;
  z-index: 1;
  display: block;
  width: 100%;
  height: 2px;
  background: #e0e0e0;
  content: '';
}
.tx-nd-feuserprofile .headline-3 > .text {
  position: relative;
  display: inline-block;
  padding: 0 15px;
  z-index: 2;
  background: #fff;
}
.tx-nd-feuserprofile .headline-4 {
  margin-bottom: 15px;
  color: #0572a2;
  font-size: 17px;
  font-weight: bold;
  line-height: 25px;
}
.tx-nd-feuserprofile .icon-list > li {
  background: url(../Icons/icn_blau_right.svg) no-repeat left center;
  background-size: 15px;
  padding: 0 0 0 20px;
}
.tx-nd-feuserprofile > .services-accordion {
  background: #ececec;
}
.tx-nd-feuserprofile > .services-accordion > .item > .header {
  position: relative;
  width: 100%;
  height: 56px;
  border-bottom: solid 1px #878787;
  cursor: pointer;
}
.tx-nd-feuserprofile > .services-accordion > .item > .header > .icon {
  position: absolute;
  left: 8px;
  top: 13px;
  width: 30px;
  height: 30px;
  background: url(../Icons/icn_grau_comment.svg) no-repeat;
}
.tx-nd-feuserprofile > .services-accordion > .item > .header > .title {
  position: absolute;
  left: 55px;
  top: 18px;
  color: #0572a2;
  font-size: 16px;
  font-weight: bold;
  line-height: 20px;
}
.tx-nd-feuserprofile > .services-accordion > .item > .header > .status {
  position: absolute;
  right: 22px;
  top: 15px;
  width: 23px;
  height: 23px;
  border-radius: 22px;
  background: #7d7d7d url(../Icons/next-icon-white.svg) no-repeat;
  background-position: 8px 6px;
  background-size: 8px auto;
  transition: all 200ms;
}
.tx-nd-feuserprofile > .services-accordion > .item > .header > .button {
  position: absolute;
  right: 77px;
  top: 16px;
}
.tx-nd-feuserprofile > .services-accordion > .item > .content {
  overflow: hidden;
  display: none;
}
.tx-nd-feuserprofile > .services-accordion > .item > .content > ul {
  margin: 12px 20px 20px 72px;
  list-style: disc;
}
.tx-nd-feuserprofile > .services-accordion > .item.open {
  border-bottom: solid 1px #878787;
}
.tx-nd-feuserprofile > .services-accordion > .item.open > .header > .status {
  background-color: #057dac;
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}
.tx-nd-feuserprofile .modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  background: rgba(0, 0, 0, 0.3);
}
.tx-nd-feuserprofile .modal .headline {
  margin: 0 0 18px 0;
  color: #0572a2;
  font-size: 18px;
}
.tx-nd-feuserprofile .modal .headline-2 {
  padding: 0 0 10px 0;
  margin: 0 0 10px 0;
  color: #0572a2;
  font-size: 23px;
  border-bottom: solid 1px #b6b6b6;
}
.tx-nd-feuserprofile .modal > .background {
  z-index: 100;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
}
.tx-nd-feuserprofile .modal .content {
  position: relative;
}
.tx-nd-feuserprofile .modal > .inner-wrap {
  position: absolute;
  z-index: 200;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  min-height: 100px;
  max-height: 95%;
  max-width: 820px;
  width: 100%;
  overflow: scroll;
  padding: 50px 70px;
  border: solid 5px #0572a2;
  background: #fff;
}
.tx-nd-feuserprofile .modal > .inner-wrap > .close-modal {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 24px;
  height: 24px;
  background: url(../Icons/icn_blau_close.svg) no-repeat;
  border: none;
  cursor: pointer;
}
.tx-nd-feuserprofile .modal > .inner-wrap .buttons {
  margin-top: 30px;
  text-align: right;
}
.tx-nd-feuserprofile .modal > .inner-wrap .buttons > .button {
  display: inline-block;
  margin: 0;
}
.tx-nd-feuserprofile .modal > .inner-wrap .buttons > .cancel-button {
  margin-right: 10px;
  background: #ccc;
}
.tx-nd-feuserprofile .modal > .inner-wrap .buttons > .save-button {
  background: #e65522;
}
.tx-nd-feuserprofile .modal .edit-element.half-width .column {
  width: 320px;
  margin-bottom: 20px;
  overflow: hidden;
  float: left;
}
.tx-nd-feuserprofile .modal .edit-element.half-width .column.column-1 {
  margin-right: 30px;
}
.tx-nd-feuserprofile .modal .edit-element .form-element-wrap {
  position: relative;
  margin-bottom: 10px;
}
.tx-nd-feuserprofile .modal .edit-element .form-element-wrap > label {
  display: block;
  margin: 0 0 0 10px;
  font-size: 14px;
  color: #333;
}
.tx-nd-feuserprofile .modal .edit-element .form-element-wrap .form-element {
  position: relative;
  width: 100%;
  height: 34px;
  padding: 6px;
  font-size: 15px;
  line-height: 20px;
  /*border: solid 1px #d5d5d5;*/
  border: solid 1px black;
}
.tx-nd-feuserprofile .modal .edit-element .form-element-wrap .form-element:focus {
  color: #000;
  background: #fff;
}
.tx-nd-feuserprofile .modal .edit-element .form-element-wrap textarea.form-element {
  height: auto;
}
.tx-nd-feuserprofile .modal .edit-element .form-element-wrap.removable .form-element {
  width: 85%;
}
.tx-nd-feuserprofile .modal .edit-element .form-element-wrap.removable .remove-button {
  position: absolute;
  right: 0;
  top: 27px;
  display: block;
  width: 26px;
  height: 26px;
  border: none;
  border-radius: 26px;
  background: #7d7d7d url(../Icons/icn_grau_minus.svg) no-repeat center;
  background-size: 13px auto;
  cursor: pointer;
  transition: background-color 100ms;
}
.tx-nd-feuserprofile .modal .edit-element .form-element-wrap.removable .remove-button:hover {
  background-color: #0572a2;
}
.tx-nd-feuserprofile .modal .edit-element .day {
  overflow: hidden;
  margin-bottom: 20px;
}
.tx-nd-feuserprofile .modal .edit-element .day > .label {
  display: block;
  margin: 0;
  font-size: 15px;
  color: #0572a2;
}
.tx-nd-feuserprofile .modal .edit-element .day > .field {
  width: 120px;
  float: left;
  padding-right: 20px;
}
.tx-nd-feuserprofile .modal .edit-element .day > .field > .label {
  font-size: 11px;
  color: #333;
}
.tx-nd-feuserprofile .modal .edit-element .image-field {
  margin-bottom: 10px;
  padding-top: 10px;
  border-top: solid 1px #ccc;
}
.tx-nd-feuserprofile .modal .edit-element .image-field > input {
  position: relative;
  top: 5px;
  margin-left: 165px;
}
.tx-nd-feuserprofile .modal .edit-element .image-field .remove-wrap + input {
  margin-left: 0;
}
.tx-nd-feuserprofile .modal .edit-element .image-field > .image-wrap {
  display: block;
  margin-right: 20px;
}
.tx-nd-feuserprofile .modal .edit-element .image-field > .remove-wrap {
  display: block;
  float: left;
  position: relative;
  top: 5px;
  margin-right: 20px;
  width: 75px;
}
.tx-nd-feuserprofile .modal .service-add-button {
  position: absolute;
  left: 0;
  bottom: 2px;
  display: block;
  width: 26px;
  height: 26px;
  border: none;
  border-radius: 26px;
  background: #7d7d7d url(../Icons/icn_grau_plus-11.svg) no-repeat center;
  background-size: 24px;
  cursor: pointer;
  transition: background-color 100ms;
}
.tx-nd-feuserprofile .modal .service-add-button:hover {
  background-color: #0572a2;
}
.tx-nd-feuserprofile .modal .map {
  width: 100%;
  height: 400px;
}